﻿body
	{
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	background-color: white;
	background-image: url('../Images/PageFrame/img-hdr-bgnd.png');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}

div
	{
	margin: 0px;
	padding: 0px;
	}

h1
	{
	margin: 0px;
	padding: 0px;
	}

h2
	{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-transform: uppercase;
	}

h3
	{
	margin: 0px;
	padding: 0px;
	}

h4
	{
	margin: 0px;
	padding: 0px;
	}

p
	{
	margin: 0px;
	padding: 0px;
	}

ul
	{
	}

img
	{
	margin: 0px;
	padding: 0px;
	}

caption
	{
	margin: 0px;
	padding: 0px;
	text-align: left;
	}

th
	{
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	}

td
	{
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	}

a
	{
	text-decoration: none;
	color: black;
	}

a:hover
	{
	text-decoration: underline;
	}

a img
	{
	border: none;
	}

.Hidden
	{
	display: none;
	}

.PrintOnly
	{
	display: none;
	}

.PrintNone
	{
	}

.PanelMessage
	{
	color: #414B5A;
	}

.PanelWarning
	{
	color: red;
	}

.PanelError
	{
	color: red;
	}

.PanelBold
	{
	font-weight: bold;
	}

.PanelBodyText
	{
	font-size: 11px;
	font-weight: normal;
	}

.Hint
	{
	margin-left: 5px;
	margin-right: 5px;
	font-size: 10px;
	}

.AlignLeft
	{
	text-align: left;
	}

.AlignCenter
	{
	text-align: center;
	}

.AlignRight
	{
	text-align: right;
	}

.FloatLeft
	{
	float: left;
	}

.FloatRight
	{
	float: right;
	}

.Dashed
	{
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: 1px dotted black;
	}

th.AlignCenter
	{
	text-align: center;
	}

td.AlignCenter
	{
	text-align: center;
	}

span.PanelRequired
	{
	float: right;
	padding-top: 6px;
	font-size: 9px;
	text-transform: none;
	font-weight: bold;
	}

label.FormFieldLabel
	{
	margin-right: 6px;
	}

div.FormFieldLabel
	{
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	}

div.FormFieldEntry
	{
	width: 550px;
	margin-left: 155px;
	padding-bottom: 6px;
	}

div.PanelClear
	{
	clear: both;
	}

img.FormButton
	{
	vertical-align: middle;
	}

select.FormFieldSelect
	{
	font-size: 12px;
	border: 1px solid #080808;
	}

input.FormFieldText
	{
	font-size: 12px;
	border: 1px solid #080808;
	}

input.FormFieldTextReadonly
	{
	border: none;
	background-color: #E0E0E0;
	}

input.FormFieldFile
	{
	font-size: 12px;
	border: 1px solid #080808;
	}

textarea.FormFieldText
	{
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #080808;
	}

div.PanelErrorValidation
	{
	display: none;
	position: absolute;
	z-index: 10;
	width: 300px;
	height: 300px;
	border: 3px ridge red;
	background-color: white;
	}

div.PanelErrorValidation h2.ErrorTitle
	{
	margin: 10px;
	}

div.PanelErrorValidation p
	{
	margin-left: 10px;
	margin-right: 10px;
	}

div.PanelErrorValidation p.ErrorClose a
	{
	font-weight: bold;
	color: red;
	}

div.BodyOuter
	{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	}

div.Header
	{
	height: 80px;
	background-color: Black;
	vertical-align: bottom;
	}

div.Header p.HeaderUserSection
	{
	padding-top: 10px;
	margin-right: 10px;
	text-align: right;
	font-size: 12px;
	color: white;
	}

div.Header p.HeaderUserSection a
	{
	color: white;
	}

div.Header p.HeaderSiteName
	{
	padding-top: 0px;
	margin-left: 10px;
	font-size: 20px;
	text-transform: uppercase;
	color: white;
	}

div.MenuMain
	{
	height: 40px;
	color: white;
	background-color: #343434;
	background-image: url('../Images/PageFrame/img-nav-bgnd.png');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}

div.MenuMain ul
	{
	margin: 0px;
	margin-top: 6px;
	margin-left: 4px;
	margin-top: 0px;
	padding: 0px;
	padding-top: 12px;
	list-style: none;
	}

div.MenuMain ul li
	{
	display: inline;
	margin-left: 6px;
	}

div.MenuMain ul li a
	{
	margin-right: 6px;
	color: white;
	}

div.MenuMain ul.MenuMenuAdmin
	{
	float: right;
	margin-left: 0px;
	margin-right: 4px;
	}

div.BodyContentOuter
	{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	}

div.BodyContentOuter h1
	{
	text-align: right;
	padding: 5px;
	text-transform: uppercase;
	font-size: 30px;
	color: #E0E0E0;
	background-color: white;
	}

div.PageColumn
	{
	}

ul.PageColumn
	{
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
	width: 940px;
	background-color: #E0E0E0;
	background-position: top left;
	background-repeat: repeat-y;
	}

ul.PanelTitle
	{
	height: 35px;
	margin-bottom: 0px;
	background-color: white;
	}
 
ul.PageColumnTypeOne
	{
	background-image: url('../Global/Images/PageFrame/PageTypeOneBackground.png');
	}
 
ul.PageColumnTypeTwo
	{
	background-image: url('../Global/Images/PageFrame/PageTypeTwoBackground.png');
	}
 
ul.PageColumnTypeThree
	{
	background-image: url('../Global/Images/PageFrame/PageTypeThreeBackground.png');
	}
 
ul.PageColumnTypeFour
	{
	background-image: url('../Global/Images/PageFrame/PageTypeFourBackground.png');
	}
 
ul.PageColumnTypeFive
	{
	background-image: url('../Global/Images/PageFrame/PanelKeywordsBackground.png');
	}
 
ul.PageColumnTypeSix
	{
	background-color: white;
	background-image: none;
	}
 
ul.PageColumn li
	{
	display: table-cell;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	}
 
ul.PageColumn li,
	{
	display: inline;
	vertical-align: top;
	zoom: 1;
	}
 
ul.PageColumn li.PanelSideBar
	{
	width: 160px;
	}
 
ul.PageColumn li.PanelSideBar img.ImageSideBarHeader
	{
	margin-bottom: 4px;
	}
 
ul.PanelTitle li.PanelSideBar
	{
	width: 160px;
	padding-top: 5px;
	padding-bottom: 10px;
	vertical-align: bottom;
	}
 
ul.PanelTitle li.PanelSideBar img
	{
	margin-bottom: 4px;
	}
 
ul.PageColumn li.PanelTitleMiddle
	{
	width: 250px;
	}
 
ul.PageColumn li.PanelTitleMiddle img
	{
	margin-left: 20px;
	}
 
ul.PageColumn li.PanelTitle
	{
	width: 530px;
	text-align: right;
	}
 
ul.PageColumn li.PageSideBarTypeOne
	{
	color: white;
	background-color: #171f25;
	}
 
ul.PageColumn li.PanelSideBarTypeTwo
	{
	color: white;
	background-color: #333333;
	}
 
ul.PageColumn li.PanelSideBarTypeThree
	{
	color: white;
	background-color: #454C51;
	}
 
ul.PageColumn li.PanelSideBarTypeFour
	{
	color: white;
	background-color: #74797C;
	}
 
ul.PageColumn li.PanelSideBarTypeFive
	{
	color: white;
	background-color: #8B8F92;
	}
 
ul.PageColumn li.PanelSideBarTypeSix
	{
	color: black;
	background-color: white;
	}
 
ul.PageColumn li.PanelSideBar p
	{
	margin-left: 5px;
	margin-bottom: 6px;
	padding: 0px;
	}

li.PanelSideBar h3
	{
	margin-left: 5px;
	font-size: 12px;
	}

li.PanelSideBar p
	{
	}

ul.PageColumn li.PanelSideBar input.FormFieldText
	{
	width: 140px;
	}
 
ul.PageColumn li.BodyContent
	{
	width: 780px;
	padding-bottom: 10px;
	}
 
div.BodyContent
	{
	padding-top: 5px;
	}

li.BodyContent h2
	{
	text-transform: uppercase;
	font-size: 14px;
	}

li.BodyContent h3
	{
	text-transform: uppercase;
	font-size: 12px;
	}

li.BodyContent p
	{
	margin-bottom: 6px;
	}

li.BodyContent div.BodyContent
	{
	margin-left: 20px;
	margin-right: 10px;
	}

li.BodyContent table.FormListTable
	{
	margin-bottom: 15px;
	}

li.BodyContent table.FormListTable th
	{
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	border-bottom: dotted 1px black;
	}

li.BodyContent table.FormListTable th.AlignCenter
	{
	padding-left: 0px;
	padding-right: 0px;
	}

li.BodyContent table.FormListTable th.AlignRight
	{
	padding-left: 0px;
	padding-right: 3px;
	}

li.BodyContent table.FormListTable td
	{
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	border-bottom: dotted 1px black;
	}

li.BodyContent table.FormListTable td.AlignCenter
	{
	padding-left: 0px;
	padding-right: 0px;
	}

li.BodyContent table.FormListTable td.AlignRight
	{
	padding-left: 0px;
	padding-right: 3px;
	}

li.BodyContent table.FormEntryTable th
	{
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	}

li.BodyContent table.FormEntryTable td
	{
	padding-top: 3px;
	padding-bottom: 3px;
	}

div.AssetControl
	{
	margin-top: 0px;
	}

div.ApprovalStatus
	{
	width: 14px;
	height: 14px;
	margin-top: 0px;
	background-image: url('../Images/Icons/icn-approval-status.png');
	background-repeat: no-repeat;
	}

div.ApprovalStatus_None
	{
	background-position: center 14px;
	}

div.ApprovalStatus_Added
	{
	background-position: center -14px;
	}

div.ApprovalStatus_Requested
	{
	background-position: center -28px;
	}

div.ApprovalStatus_Approved
	{
	background-position: center -42px;
	}

div.ApprovalStatus_Denied
	{
	background-position: center -56px;
	}

p.PanelButton img
	{
	margin-bottom: 6px;
	}

div.PanelSearchParamStart
	{
	clear: right;
	}

div.PanelSearchParamEnd
	{
	clear: right;
	height: 16px;
	}

div.PanelSearchParam
	{
	display: inline-block;
	width: 25%;
	margin-left: 0px;
	}

div.PanelSearchResult
	{
	display: inline-block;
	padding: 5px;
	background-color: white;
	background-image: url('../Images/img-thumb-bgnd.png');
	background-repeat: no-repeat;
	background-position: center top;
	}

div.PanelSearchResultImage
	{
	width: 110px;
	height: 110px;
	background-repeat: no-repeat;
	background-position: center center;
	}

.PanelSearchResultCount
	{
	font-size: 14px;
	}

div.PanelPageList
	{
	text-align: right;
	}

span.PageNumber
	{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 15px;
	height: 15px;
	background-image: url('../Images/PagingBackground.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	vertical-align: top;
	}

span.PageNumberCurrent
	{
	background-image: url('../Images/PagingBackgroundCurrent.png');
	}

span.PageNumber a
	{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-decoration: none;
	color: white;
	}

span.PageNumberCurrent a
	{
	color: #343434;
	}

div.PanelFooter
	{
	clear: both;
	margin-top: 16px;
	background-color: white;
	background-image: url('../Images/PageFrame/img-footer-grad.png');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}

div.PanelFooterInner
	{
	height: 70px;
	background-image: url('../Images/PageFrame/img-csr-logo.png');
	background-repeat: no-repeat;
	background-position: right 20px;
	}

div.PanelFooter p
	{
	padding-top: 18px;
	text-transform: uppercase;
	color: #454c51;
	}

div.PanelFooter ul
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

div.PanelFooter ul li
	{
	display: inline;
	margin-right: 6px;
	}

div.PanelFooter ul li a
	{
	margin-right: 6px;
	color: #454c51;
	}
